﻿@charset "utf-8";

*{padding:0; margin:0;}
body{font-family:Verdana,Arial; font-size:11px; color:#464646;}  /* background:url('../images/body_bg.gif') no-repeat 50% 86px; : 파일이 없어 Akamai 응답오류 카운트 증가로 제거 141006 이병국 */
td{font-family:Verdana,Arial; font-size:11px; color:#464646;}
li{list-style:none;}
img,fieldset{border:0 none;}
a{font-family:Verdana,Arial; font-size:11px; color:#464646; text-decoration:none;}
input{font-family:Verdana,Arial; font-size:11px; color:#464646;}
hr{display:none;}

.hide{display:none;}
.blind{visibility:hidden; overflow:hidden; position:absolute; top:0; left:0; width:0; height:0; font-size:0; line-height:0;}

.imgMid{vertical-align:middle;}

.png24{tmp:expression(setPng24(this));}

#accessibility{visibility:hidden; overflow:hidden; position:absolute; top:0; left:0; width:0; height:0; font-size:0; line-height:0;}

/* input */
select{font-family:Verdana,Arial; font-size:11px; color:#464646; padding:1px;}

/* layout */
#wrap{width:100%; background:url('/img/common/visual_bg.gif') repeat-x;}
#wrap #topArea{position:relative; width:990px; height:230px; margin:0 auto;}
#wrap #pageNavi{overflow:hidden; width:990px; height:30px; margin:0 auto;}
#wrap #contents{width:990px; padding:50px 0 80px 0; margin:0 auto;}
#wrap #menuList{height:198px;}
#footer{height:30px; background:#474749;}

	/* top */
#topArea h1{position:absolute; top:44px; left:20px; z-index:10; width:164px; height:36px; background:url('/img/common/logo.gif') no-repeat;}
#topArea h1 a{display:block; width:164px; height:36px; text-indent:-1000px;}
#topArea .topUtil{position:absolute; top:12px; right:20px; z-index:10; font-size:10px; color:#BEBEBE;}
#topArea .topUtil a{font-size:10px; color:#767676;}
#topArea .topUtil img{vertical-align:middle;}
#topArea .topUtil .searchTxt{width:89px; height:16px; padding:2px 0 0 4px; margin:-1px 2px -1px 8px; border:1px #C2C2C2 solid; font-size:9px; color:#B2B2B2; vertical-align:middle;}

#topGnb{position:absolute; top:44px; right:17px; z-index:10; width:640px;}
#topGnb ul{zoom:1;}
#topGnb ul:after{content:""; clear:both; display:block;}
#topGnb ul li{float:left;}
#topGnb ul li ul{display:none; position:absolute; top:40px;}
	#topGnb #dep2_1{left:0; top:35px;}
	#topGnb #dep2_2{left:124px;}
	#topGnb #dep2_3{left:248px;}
	#topGnb #dep2_4{left:372; top:35px;}
#topGnb ul li li{float:none; font-size:0; line-height:0;}
#topGnb ul li img{display:block;}

	/* page navigation */
#pageNavi ul{float:left; padding-left:20px;}
#pageNavi ul li{float:left; padding-right:11px; margin-right:10px; background:url('/img/common/navi_bar.gif') no-repeat 100% 10px;}
#pageNavi ul li.endLi{background:none;}
#pageNavi ul li a{display:inline-block; height:20px; padding-top:10px;}

#pageNavi .pageLoca{float:right; padding:8px 20px 0 0; color:#959595;}

	/* footer site map */
#menuList .footLogo{height:29px; background:#F5F5F5; border-top:1px #D2D2D2 solid;}
#menuList .footLogo span{display:block; width:950px; padding:8px 0 0 40px; margin:0 auto;}

#menuList ul{width:910px; margin:20px auto 0 auto;}
#menuList ul li{float:left; width:146px; padding-left:36px; background:url('/img/common/menuList_bar.gif') no-repeat 100% 0; font-size:12px; color:#747373;}
#menuList ul li.endLi{background:none;}
#menuList ul li a{font-size:12px; color:#747373;}
#menuList ul li ul{width:auto; min-height:128px; _height:128px; margin:10px 0 0 0;}
#menuList ul li ul li{float:none; width:auto; min-height:auto; padding-left:7px; background:url('/img/common/menuList_dot.gif') no-repeat 0 7px; font-size:11px; line-height:18px;}
#menuList ul li ul li a{font-size:11px; color:#747373;}
#menuList ul li ul li a:hover{color:#FF7E00; text-decoration:underline;}

	/* footer */
.footArea{width:990px; margin:0 auto;}
.footArea .footBtn{float:left; padding:2px 0 0 20px; color:#747373;}
.footArea .footBtn a{padding:0 10px; color:#B7B4B3; font-weight:bold;}
.footArea .footCopy{float:right; padding:2px 20px 0 0; color:#B7B4B3;}

/* margin */
.marTop20{margin-top:20px;}

.marBtm40{margin-bottom:40px;}
.marBtm50{margin-bottom:50px;}


/* error */
.error {width:980px; height:350px; text-align:center; padding-top:200px;}
.err_tits {color:#000; font-size:19px; margin-bottom:19px; line-height:120%; font-weight:600; letter-spacing:-1px;}
.err_text {font-size:13px; margin-bottom:45px;}
.err_textB a {color:#000; font-weight: bold;}
.err_textB a:hover {color:#ee7439;}

